/* mjf.css */

/**
* Body classes are fixed to WordPress setup
*/

body {
			font-family: Arial, Verdana, sans-serif;
			font-size: 12px;
			color: #FFFFFF;
			background-color: #A10E03;
/*      width: 800px;*/
			}

/* home & contact */
.home,
body.page-id-18 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 12px;
			color: #FFFFFF;
			background-color: #A10E03;
			background-image: url('/wp-content/themes/default/images/fink/celestabg.jpg');
			background-repeat: no-repeat;
			}
			
.biobg,
body.page-id-4 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 14px;
			color: #FFFFFF;
			background-color: #270000;
			}

.discobg,
body.page-id-8 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 14px;
			color: #333333;
			background-color: #E38800;
			}

/* selected works */	
.swbg,
body.page-id-6 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 14px;
			color: #CC9900;
			background-color: #1B1F29;
			}
			
.reviewsbg,
body.page-id-10,
body.page-id-96,
body.page-id-100 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 16px;
			color: #CC9900;
			background-color: #1B1F29;
			background-image: url('/wp-content/themes/default/images/fink/fingus.jpg');
			background-repeat: no-repeat;
			}

/* guitar & improv */
body.page-id-12 {
  font-size: 16px;
}

.linksbg,
body.page-id-14 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 16px;
			color: #CC9900;
			background-color: #1B1F29;
			background-image: url('/wp-content/themes/default/images/fink/fingus_brite.jpg');
			background-repeat: no-repeat;
			}

/* listen */
.purplebg,
body.page-id-16 {
			font-family: Arial, Verdana, sans-serif;
			font-size: 16px;
			color: #FFFFFF;
			background-color: #220022;
			}


/**
* Typography
*/

body.page-id-8 .content {
  font-size: 16px;
}

h2 {
  font-size: 24px;
  color: #FFFFFF;
  margin-top: 40px;
  letter-spacing: 0.3em;
  font-weight: normal;
}

body.home h2 {
  margin: 35px 0 60px 0;
}
body.page-id-10 h2,
body.page-id-96 h2,
body.page-id-100 h2 {
  margin-top: 50px;
}
body.page-id-18 h2 {
  margin-top: 300px;
}
body.page-id-14 h2 {
  margin-top: 80px;
}
body.page-id-6 h3 {
  letter-spacing: 0.3em;
}

.titles		{
			font-family: Arial, Verdana, sans-serif;
			font-size: 20px;
			font-weight: normal;
			color: #FF9900;
			}
			
.titlelink,
body.page-id-8 .content a	{
			font-family: Arial, Verdana, sans-serif;
			font-size: 16px;
			font-weight: normal;
			color: #760800;
			}
			
a.titlelinkwh,
body.page-id-12 .content a	{
			color: #999999;
			}

body.page-id-4 a {
  color: #999999;
}			

.nav a {
  font-size: 12px;
	color: #FF9900;
	margin-right: 1em;
	letter-spacing: 0.2em;
}

body.page-id-8 .nav a {
  color: #000000;
}
body.page-id-4 .nav a {
  color: #FF9900;
}

a {
  color: #FF9900;
}

.credits,
.credits a {
  font-size: 10px;
  color: #FFFFFF;
  text-align: center;
  margin-top: 40px;
}

body.page-id-8 .credits
body.page-id-8 .credits a {
  color: #000000;
}

body.home #sections p {
  margin: 1.5em 0;
}
  body.home #sections p a {
    color: #FF9900;
    font-size: 14px;
    letter-spacing: 0.3em;
  }

.reviews	{
			font-size: 14px;
			color: #FFFFFF;
			}
			
.reviewslink,
body.page-id-14 .content a {
			font-size: 14px;
			color: #A10E03;
			}

ul#upcoming {
  text-align: center;
  list-style: none;
  margin: 40px 0 0 0;
  padding: 0;
}
  ul#upcoming li {
    font-size: 14px;
    color: #A10E03;
    margin-bottom: 1em;
  }
  ul#upcoming li p {
    display: inline;
    margin: 0;
    padding: 0;
  }
  ul#upcoming li a {
    color: #A10E03;
    font-weight: bold;
  }
    ul#upcoming li a:hover {
      color: #fff;
    }

			
a:link 		{ text-decoration: none }
a:visited 	{ text-decoration: none }
a:active 	{ text-decoration: none }
a:hover 	{ color: #FFFFFF }


/**
* From WP defaults
*/

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */
